Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
Well i have all plug ins for the epsxe. bios and everything else.
But if i want to start a psx game it says:

Init mci error:cant open
Doing init gpu...
gd error<glide> :_GlideInitEnvironment:glide2x.dll expected
Voodoo^2, none detected


Could someone tell me
what the heck is going on on my pc or with my plug ins:confused:

PS:MAN I SEARCHED ABOUT 5 HOURS FOR ALL PLUG INS AND B*OS AND THEN THAT!!!!:mad: :dead: :mad:

Or if you want jus mail me and tell me whats the problem under
THIS E-MAIL ADRESS
 

·
Registered
Joined
·
2,091 Posts
What type of graphic card do you own?

But it seems like you are using a Glide based video plugin for voodoo cards. Do you own a Voodoo card???

Anyways, there are other Video plugins you can use.

here are the recommended ones, for non-voodoo users

Pete's Software Plugin (works with all video cards)
Pete's D3D Plugin (works with most cards, use this one if you own a Nvidia TNT or ATI Rage 128)
Pete's OpenGL Plugin (works best with Geforce and Radeon cards)

also you might want to try these alternate GPUs (but there old)
Knack's Software
Kazzuya's Software
Segu's D3D

Finally if you DO own a voodoo card, use Lewpy's Glide Plugin.
 
1 - 2 of 2 Posts
Top